@font-face {
  font-family: MarckScript;
  src: url(../fonts/fontes/Marck_Script/MarckScript-Regular.ttf);
}

.MarckScript {
  font-family: MarckScript;
}

@font-face {
  font-family: KaushanScript;
  src: url(../fonts/fontes/Kaushan_Script/KaushanScript-Regular.ttf);
}

.KaushanScript {
  font-family: KaushanScript;
}

@font-face {
  font-family: AkayaKanadaka;
  src: url(../fonts/fontes/Akaya_Kanadaka/AkayaKanadaka-Regular.ttf);
}

.AkayaKanadaka {
  font-family: AkayaKanadaka;
}


body{ background-color: #e8e5e5 !important; }
a:hover{ text-decoration: none !important; }
p{ font-size: 13pt; }

.img-fit-cover{
	height: 100%;
	width: 100%;
	object-fit: cover;
}


.fs-5vmax{ font-size: 5vmax; }
.fs-3vmax{ font-size: 3vmax; }
.fs-15pt{ font-size: 15pt; }
.fs-13pt{ font-size: 13pt; }


.border-antiquewhite{ border-color: antiquewhite; }
.bg-antiquewhite{ background-color: antiquewhite; }
.bg-darkantiquewhite{ background-color: #f1d0a5 !important; }